<?php

namespace KupShop\ElninoBundle\GTM\PageType;

class CategoryPageType extends \KupShop\GTMBundle\PageType\CategoryPageType
{
    public static function getSupportedViews()
    {
        return [\KupShop\ElninoBundle\View\CategoryView::class];
    }
}
